{
	"201003911_0": "Kirika the Sleepyhead",
	"201003911_1": "\"Huh? Is it that late already?\"",
	"201003911_2": "\"If she doesn't get ready soon, Kirika will be late, too. That girl... She can't still be asleep, can she?\"",
	"201003911_3": "\"Hey, Shirabe?\"",
	"201003911_4": "\"My textbooks, my notebook... And then...\"",
	"201003911_5": "(It sounds like she's still getting ready. If that's the case, I don't want to ask her to wake Kirika up.)",
	"201003911_6": "\"Well, I suppose I've got to do something I haven't done in a very long time.\"",
	"201003911_7": "\"I wouldn't have to do this if she'd just wake up on time...\"",
	"201003911_8": "\"Maria... Good luck.\"",
	"201003911_9": "\"Thanks for the support... Haah...\"",
	"201003911_10": "\"Nnnnnnngghhhhh... Foo...\"",
	"201003911_11": "\"......\"",
	"201003911_12": "\"Mrmmm... Nnnnnnnnggghhhh...\"",
	"201003911_13": "\"Honestly...\"",
	"201003911_14": "\"Wake up!\"",
	"201003911_15": "\"Huh? Ahhh! My breath is all frosty. I'm gonna freeze to death!\"",
	"201003911_16": "\"I gotta find Shirabe and huddle up for warmth. Oh, where did she go? Shirabeee!\"",
	"201003911_17": "\"Mm? Mmmh?!\"",
	"201003911_18": "\"Wh-What's going on?! Why's it so c-c-cold all of a s-sudden?\"",
	"201003911_19": "\"Brrrrr! So c-cold!\"",
	"201003911_20": "\"Ohhh... Too c-c-c-cold...\"",
	"201003911_21": "\"I yanked her blanket away, but she still isn't waking up...\"",
	"201003911_22": "\"Kirika! Wake up this instant, young lady!\"",
	"201003911_23": "\"Noooo, I'm gonna freeze to death!\"",
	"201003911_24": "\"Hm? What's... What's that over there?\"",
	"201003911_25": "\"An Alca-Noise?! No, doesn't look like it.\"",
	"201003911_26": "\"Hmmm. It's soooooft, and rooooound... It looks like a doughnut! And it looks warm, too!\"",
	"201003911_27": "\"Don't you move, doughnut! I'm comin' for ya!\"",
	"201003911_28": "\"You're not gettin' away that easy!\"",
	"201003911_29": "\"...Huh?\"",
	"201003911_30": "\"W-Whoa, hold on just a— Eek!\"",
	"201003911_31": "\"Kirika!\"",
	"201003911_32": "\"Ohhh, it's sooo warm...\"",
	"201003911_33": "\"Let go of me! You're still dreaming, Kirika!\"",
	"201003911_34": "\"Oh, my doughnut, so warm and toasty! I'll never let you go... Heheh...\"",
	"201003911_35": "\"WHAT did you just say?!\"",
	"201003911_36": "\"Did you just call me a doughnut?!\"",
	"201003911_37": "\"Hrmwrmrm...\"",
	"201003911_38": "\"Don't you ignore me! I'm nowhere near that doughy!\"",
	"201003911_39": "\"Oh, come on, just wake up! Wake up!\""
}